<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.1714</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6786</MDI>
      <MDI key="STATISTICS_MEAN">17.3129</MDI>
      <MDI key="STATISTICS_STDDEV">5.0357</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
